@font-face{font-family:'Lobster';font-style:normal;font-weight:400;font-display:swap;src:url(https://fonts.gstatic.com/s/lobster/v23/neILzCirqoswsqX9zoKmMw.woff2) format('woff2');unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD}
body{background-color:#eb0050}
.dropdown-menu.show{background-color:#8a0b1c;color:white;padding:15px;line-height:1.9;width:237px}
.navbar-toggler-icon{margin-right:157px}
.dropdown-menu.show a{color:white;text-decoration:none}
.sticky.is-sticky{position:fixed;left:0;right:0;top:0;z-index:1000;width:100%}
body{min-height:1200px}
nav{background:#eaebec;min-height:85px}
.navbar{min-height:50px;margin-bottom:0;background:#b0003c;border-top:2px solid #f32e48;border-bottom:2px solid #f32e48;padding:5px}
.navbar-nav>li>a{background:#4f343d;margin:3px;text-transform:uppercase;font-size:14px}
.navbar-nav .nav-link:hover{text-decoration:none;background-color:#f37a27}
.navbar-light .navbar-nav .nav-link{color:white}
.navbar-expand-lg .navbar-nav .nav-link{padding-right:2.5rem;padding-left:1.1rem}
.link{color:#fff;font-weight:bold}
.heading{text-align:center;color:white;padding:10px;font-size:40px;font-family:'Optima',sans-serif}
.text{color:#efe5e5;text-align:justify}
.blockc1{border:6px double #f32e48;border-top-color:#f32e48;border-bottom-color:#f32e48;padding-top:15px;padding-bottom:15px;border-top-color:#f99a9a;border-bottom-color:#f99a9a;background:#c90044;margin-bottom:20px}
.project_media{text-align:center;border:6px inset #ff3b55;background-color:#5a0d17;border-radius:15px;padding-bottom:15px;margin-bottom:10px;margin-top:10px;border:6px double #f32e48;border-top-color:#f99a9a}
.project_media img{border-radius:10px}
.deatils{color:white}
.box16{text-align:center;color:#fff;position:relative}
.box16 .box-content,.box16:after{width:100%;position:absolute;left:0}
.box16:after{content:"";height:100%;background:linear-gradient(to bottom,rgba(0,0,0,0) 0,rgba(0,0,0,.08) 69%,rgba(0,0,0,.76) 100%);top:0;transition:all .5s ease 0s}
.box16 .post,.box16 .title{transform:translateY(145px);transition:all .4s cubic-bezier(.13,.62,.81,.91) 0s}
.box16:hover:after{background:linear-gradient(to bottom,rgba(0,0,0,.01) 0,rgba(0,0,0,.09) 11%,rgba(0,0,0,.12) 13%,rgba(0,0,0,.19) 20%,rgba(0,0,0,.29) 28%,rgba(0,0,0,.29) 29%,rgba(0,0,0,.42) 38%,rgba(0,0,0,.46) 43%,rgba(0,0,0,.53) 47%,rgba(0,0,0,.75) 69%,rgba(0,0,0,.87) 84%,rgba(0,0,0,.98) 99%,rgba(0,0,0,.94) 100%)}
.box16 img{width:100%;height:auto}
.box16 .box-content{padding:20px;margin-bottom:20px;bottom:0;z-index:1}
.box16 .title{font-size:20px;font-weight:700;text-transform:uppercase;margin:0 0 10px}
.box16 .title a{color:white;text-decoration:none}
.box16 .title a:hover{color:#f50202;text-decoration:none}
.box16 .post{display:block;padding:8px 0;font-size:15px}
.box16 .post a{color:white;text-decoration:none}
.box16 .post a:hover{color:red;text-decoration:none}
.box16 .social li a,.box17 .icon li a{border-radius:50%;font-size:20px;color:#fff}
.box16:hover .post,.box16:hover .title{transform:translateY(0)}
.box16 .social{list-style:none;padding:0 0 5px;margin:40px 0 25px;opacity:0;position:relative;transform:perspective(500px) rotateX(-90deg) rotateY(0) rotateZ(0);transition:all .6s cubic-bezier(0,0,.58,1) 0s}
.box16:hover .social{opacity:1;transform:perspective(500px) rotateX(0) rotateY(0) rotateZ(0)}
.box16 .social:before{content:"";width:49px;height:2px;background:#fff;margin:0 auto;position:absolute;top:-23px;left:0;right:0}
.box16 .social li{display:inline-block}
.box16 .social li a{display:block;width:39px;height:40px;line-height:40px;background:#8a0b1c;margin-right:10px;transition:all .3s ease 0s}
.box17 .icon li,.box17 .icon li a{display:inline-block}
.box16 .social li a:hover{background:#e91e63}
.box16 .social li:last-child a{margin-right:0}
.btn-link{color:white}
.btn-link:hover{background-color:#f37a27;border-radius:50px;transition:all 3.3s;color:white;text-decoration:none}
.details{color:white;text-transform:uppercase;line-height:20px;font-weight:400;padding-top:10px;word-spacing:2px}
.item{position:relative;overflow:hidden}
.item img{transition:all 3.3s;border-radius:10px}
.item:hover img{transform:scale(2.1)}
.footer ul li{list-style-type:none}
.footer{background-color:#7e0a1a}
.footer h6{color:white;font-size:26px}
.footer li a{color:white;text-decoration:none}
.ftr-menu{margin-left:-19px;margin-top:-13px;line-height:1.9}
.contactlast{color:#fff5ed}
.escorts-terms{padding:10px;color:white}
.escorts-terms a{color:white}
hr{border-top:1px solid white}
.printerlink{box-shadow:0 0 10px 5px #fff;border:3px solid #fff}
.websit{color:white;text-align:center;background:#7d1010;font-size:16px}
.patnermid{padding-left:0;padding-right:0;box-shadow:2px -1px 14px 4px #000}
.patnermid a{color:#cb8d71;text-decoration:none}
.escortspartner{color:white;padding:10px}
.escortspartner a{color:white}
.info-patner{background:#7e0a1a;text-align:center;padding:6px 6px 12px 5px;color:white;font-size:12px;line-height:18px}
.newescorts{padding:10px}
#thumbnail-slider{margin:0 auto;width:100%;max-width:900px;padding:0;box-sizing:border-box;position:relative;margin-top:15px}
#thumbnail-slider div.inner{position:relative;overflow:hidden;padding:0;margin:0}
#thumbnail-slider div.inner ul{white-space:nowrap;position:relative;left:0;top:0;list-style:none;font-size:0;padding:0;margin:0;float:left!important;width:auto!important;height:auto!important}
#thumbnail-slider ul li{display:inline-block;margin-top:20px;margin-bottom:90px;margin-left:-30px;margin-right:-30px;transform:scale(0.9);transition:transform .5s;box-sizing:content-box;text-align:center;vertical-align:middle;padding:0;position:relative;list-style:none;backface-visibility:hidden}
#thumbnail-slider ul li.active{transform:scale(1.15);background-color:transparent}
#thumbnail-slider .thumb{width:100%;height:100%;background-size:contain;background-repeat:no-repeat;background-position:center center;display:block;position:absolute;font-size:0;cursor:inherit;transition:all .4s linear}
#thumbnail-slider .thumb{transform:perspective(500px) translateX(1px) translateZ(-30px) rotateY(30deg)}
#thumbnail-slider .active .thumb{transform:translateX(0) translateZ(0) rotateY(0deg)}
#thumbnail-slider li.active ~ li .thumb{transform:perspective(500px) translateX(-1px) translateZ(-30px) rotateY(-30deg)}
#thumbnail-slider-pause-play{display:none}
#thumbnail-slider-prev,#thumbnail-slider-next{display:none}
.jumbotron1{padding:20px;margin-bottom:15px;margin-top:15px;box-shadow:0 0 30px #000 inset}
.table td,.table th{border-top:1px solid #dee2e6;border-right:1px solid white;border-left:1px solid white;border-bottom:1px solid white;color:#cfb0b0}
.escortsprofile{background-color:#5f0b16;color:#fffdfd;text-align:center;padding:10px;box-shadow:0 0 10px 2px #0a0908}
.profilename{border-top:1px solid white;border-bottom:1px solid white;text-align:center;color:white}
.col-xl-8 p{color:white;text-align:justify}
.btn-info{color:#fff;background-color:#54111a;border-color:#52000b}
.join-lable-text{color:white;padding-left:11px}
.form-control{padding:0}
label{color:white;font-weight:600}
.contactus{font-size:20px;color:white}
.contactus a{text-decoration:none;color:white}
.navbar-light .navbar-toggler{color:rgba(0,0,0,.5);border-color:transparent}
.pull-right{float:none!important}
@media(min-width:320px) and (max-width:480px){.dropdown-menu.show{background-color:#8a0b1c;color:white;padding:15px;line-height:1.9;width:100%}
}@media only screen and (max-width:990px){.box16{margin-bottom:30px}
}@media screen and (max-width:1024px){.navbar-expand-lg .navbar-nav .nav-link{padding-right:1.0rem;padding-left:1.0rem}
}
.nowcalling{display:block;position:fixed;bottom:0;width:100%;z-index:9999}.lcol,.rcol{float:left;width:50%}.lcol{background-color:#063970}.rcol{background-color:#04980c}.lcol a,.rcol a{display:block;padding:19px 0;text-align:center;text-decoration:blink;color:#fff;font-size:17px;}
.container {
 }
@media screen and (max-width: 900px) {
.banner {
    display: none;
}
.first .col-3 {
  max-width: 50% !important;
  flex: 50% !important;
}
.second .col-8, .second .col-4 {
  max-width: 100% !important;
  flex: 100% !important;
}
.profiles .col-md-3 {
  width: 50% !important;
  padding: 5px !important;
}
.profiles .card-title {
  font-size: 18px;
}
.profiles .metas {
  font-size: 9px;
}
.profiles .buttons a.btn {
  font-size: 10px;
}
.p-20 {
  padding: 5px;
}
.contentarea .col-6 {
  max-width: 100% !important;
  flex: 100% !important;
}
.my-bg .col-4  {
  max-width: 100% !important;
  flex: 100% !important;
  margin-top: 10px;
}
}
@media screen and (min-width: 900px) {
.mobanner {
    display: none;
}
}
.girlimg img {
  border: none;
  width: auto;
  height: 542px;
  display: flex;
  margin: auto;
}

.footer {
  background: black;
}
.footer h6 {
  font-weight: bold;
  padding-left: 10px;
  border-left: 5px solid white;
  color: #fcaf03 !important;
}
.box-icon {
  text-align: center;
  position: relative;
}

.box-icon > .image {
  position: relative;
  z-index: 2;
  margin: auto;
  width: 88px;
  height: 88px;
  border: 8px solid white;
  line-height: 88px;
  border-radius: 50%;
  background: #ff0000;
  vertical-align: middle;
}

.box-icon:hover > .image {
  background: #333;
}

.box-icon > .image > i {
  font-size: 36px !important;
  color: #fff !important;
  line-height: 1;
  display: inline-block;
}

.box-icon:hover > .image > i {
  color: white !important;
}

.box-icon > .info {
  margin-top: -24px;
  background: rgba(0, 0, 0, 0.04);
  border: 1px solid #e0e0e0;
  padding: 15px 0 10px 0;
}

.box-icon:hover > .info {
  background: rgba(0, 0, 0, 0.04);
  border-color: #e0e0e0;
  color: white;
}

.box-icon > .info > h3.title {
  font-family: "Roboto", sans-serif !important;
  font-size: 16px;
  margin-top: 21px;
  font-weight: bold;
  color: white;
}

.box-icon > .info > p {
  font-family: "Roboto", sans-serif !important;
  font-size: 13px;
  color: white;
  line-height: 1.5em;
  margin: 20px;
}

.box-icon:hover > .info > h3.title,
.box-icon:hover > .info > p,
.box-icon:hover > .info > .more > a {
  color: white;
}

.box-icon > .info > .more a {
  font-family: "Roboto", sans-serif !important;
  font-size: 12px;
  color: #222;
  line-height: 12px;
  text-transform: uppercase;
  text-decoration: none;
}

.box-icon:hover > .info > .more > a {
  color: #fff;
  padding: 6px 8px;
  background-color: #ff0000;
}

.box .space {
  height: 30px;
}
.services-box
{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}

.service
{
  margin: 8px;
  display: flex;
  width: 100%;

}

.flip-box {
  background-color: transparent;
  width: 300px;
  height: 200px;
  border: 1px solid #f1f1f1;  
  border-radius: 10px;
  margin: 5px;
  perspective: 1000px;
}

.flip-box-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.8s;
  transform-style: preserve-3d;
  
  display: flex;
  justify-content: center;
  align-items: center;
}

.flip-box:hover .flip-box-inner {
  transform: rotateY(180deg);
}

.flip-box-front, .flip-box-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.flip-box-front {
  background-color: #fff;
  color: black;
  border-radius: 10px;
}

.flip-box-front img
{
  height: 50px;
  width: 50px;
}

.flip-box-back {
  background-color: #ffffff;
  color: #000;
  transform: rotateY(180deg);
  border-radius: 10px;
  padding: 16px;
}
.flip-box-back p {
  font-size: 12px;
}
@media screen and (max-width: 900px) {
  .flip-box {
    height: 125px !important;
  }
  .service {
    display: contents;
  }
}
.onylmob {
  display: none !important;
}  
@media screen and (max-width: 900px) {
  .onylmob {
    display: block !important;
  }  
  span.location {
    font-size: 14px;
  }
}

/*.justify-content a:not(.btn-primary) {*/
/*color: yellow;*/
/*}*/

a {
color: #FFC107;
}

  

